#logo{
    /* background-image: none; */
    cursor: pointer;
    display: flex;
    align-self: center;
}
#logo.login-screen-logo{
      left: -60px;
}

.main-container{
    font-family: "Source Sans Pro", sans-serif;
}

.header-address-container,
.header-login-container{
    box-sizing: border-box;
    font-family: "Source Sans Pro", sans-serif;
    /* padding: 12px 16px; */
    /* width: 357px; */
}

.header-address-container{
}

.header-address-value{
    color: #59a27c;
    font-size: 14px;
    background-color: rgba(0,0,0,0.25);
    /* margin: 0 16px; */
    padding: 4px;
    box-shadow: inset 0 -1px rgba(0,0,0,0.5), 0 1px rgba(255,255,255,0.2);
    border-radius: 4px;
    font-weight: 700;
}

.housebet-area .header-address-value{
  color: #FFFFFF;
}

.header-address-label{
    color: #A3BFB0;
    font-size: 12px;
    padding: 0;
    margin: 0;
    /* margin-bottom: 2px; */
}

.housebet-area .header-address-label{
  color: #E8ACAC;
}

.affiliate-area .header-address-container .header-address-label,
.affiliate-area .header-address-label{
  color: #A397B4;
}


.header-login-details a.header-login-name{
    font-size: 20px;
    color: white;
    text-shadow: 0 1px rgba(0,0,0,0.5);
    font-weight: 700;
    /* margin: 0; */
    /* margin-right: 8px; */
}

.header-login-container{
    text-align: left;
    display: inline-block;
    /* height: 100%; */
    width: 364px;
    vertical-align: middle;
}

.header-login-container a{
    font-size: 12px;
    display: inline-block;
    color: #59a27c;
}

.header-login-container a:nth-child(2){
    margin-right: 5px;
}


.header-balance-label {
    font-size: 14px;
    margin: 0;
    color: #badcc1;
}

.housebet-area .header-balance-label{
  color: #DCBABA;
}

span.header-balance-value{
    color: #e4c030;
    margin-left: 5px;
}

.header-login-details {
    margin-bottom: 2px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.housebet-area .header-login-details a:nth-child(2),
.housebet-area .header-login-details a:nth-child(3){
  color: #C57979;
}

.housebet-area .text-separator,
.housebet-area .name-action-link-block a{
  color: #C57979;
}


.header-wallet-container {
    font-size: 14px;
    float: right;
}

.margin-right{
  margin-right: 5px;
}

.signup-button {
}

.header-wallet-hole{
    background-color: rgba(0,0,0,0.25);
    padding: 3px;
    box-shadow: inset 0 -1px rgba(0,0,0,0.5), 0 1px rgba(255,255,255,0.2);
    border-radius: 4px;
    display: flex;
    margin: 0 5px;
}

.header-wallet-hole:last-child{
  /* margin-right: 0; */
}

.header-wallet-button{
  border-radius: 3px;
  background-color: #A95D03;
  background-image: -moz-linear-gradient( 90deg, rgb(66,99,81) 0%, rgb(109,135,121) 100%);
  background-image: -webkit-linear-gradient( 270deg, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(66,99,81) 0%, rgb(109,135,121) 100%);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.3),inset 0px 1px 0px 0px rgba(255, 255, 255, 0.25);
  font-family: "Source Sans Pro", sans-serif;
  color: #E4FFF4;
  text-transform: uppercase;
  font-weight: 700;
  padding: 6px 10px;
  cursor: pointer;
  border: none;
  min-width: 100px;
}

.wallet-button{min-width: 70px;}

.header-wallet-button:hover{background-color: #D87F18;background-image: -webkit-linear-gradient( 270deg, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 75%);color: white;}

.housebet-area .header-wallet-button{
    background-image: linear-gradient(to bottom, rgba(255,255,255,.25), rgba(255,255,255,0) 75%);
    background-color: #90332B;
    box-shadow: 0 1px 3px rgba(0,0,0,.35), inset 0 1px rgba(255,255,255,.25);
}


.housebet-area .header-wallet-button:hover{
  background-color: #A74037;
}

.affiliate-area .header-wallet-button{
    background-image: linear-gradient(to bottom, rgba(255,255,255,.25), rgba(255,255,255,0) 75%);
    background-color: #766DA2;
    color: #F0EEFD;
    box-shadow: 0 1px 3px rgba(0,0,0,.35), inset 0 1px rgba(255,255,255,.25);
}


.affiliate-area .header-wallet-button:hover{
  background-color: #A096D4;
  color: white;
}

.header-games-strip-container {
    width: 100%;
    /* height: 20px; */
    background-color: rgba(0,0,0,0.5);
    box-shadow: inset 0 2px 5px rgba(0,0,0,0.3);
}

.header-games-single-game{
  display: inline-block;
  border: 1px solid #32604e;
  box-shadow: 0 2px 3px rgba(0,0,0,0.5);
  height: 100%;
  margin:0 2px;
}

.header-games-single-game img{
  height: 100%;
  cursor: pointer;
}

.strip-container {
    padding: 5px 0 6px;
    text-align: center;
    height: 100%;
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    width: 1006px;
    margin: 0 5px;
}

.header-games-strip {
    width: 1080px;
    margin: 0 auto;
    	 box-shadow: inset -1px 0 rgba(255,255,255,0.1), 
    	             1px 0 rgba(0,0,0,.15), 
    	             inset 1px 0 rgba(255,255,255,0.1), 
    	             -1px 0 rgba(0,0,0,.15); 
	 padding: 0;
}

.strip-button-right,
.strip-button-left {
    height: 100%;
    width: 32px;
    background-color: red;
    display: inline-block;
    vertical-align: bottom;
    cursor: pointer;
}


.strip-container-center {
    height: 80px;
    vertical-align: middle;
}



.games-panel {
    width: 1080px;
    margin: 10px auto 0;
    background-color: transparent;
    font-family: "Source Sans Pro", sans-serif;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    /* box-shadow: 0 2px 4px rgba(0,0,0,0.25); */
    padding: 0 40px;
    /* border: 1px solid grey; */
}

.games-panel-header{  
  overflow: auto;
  zoom: 1;
  padding: 10px 16px;
  background-color: #f6f8ee;
  background-color: #282828;
  color: #798858;
  box-shadow: 0 2px 3px rgba(0,0,0,0.3);
  position: relative;
  z-index: 6;
  border-radius: 4px;
  cursor: pointer;
}

  .games-panel-header p{
    margin:0;
  
    color: #798858;
    text-transform: uppercase;
    font-size: 16px;
    /* font-weight: 700; */
}

  .games-panel-header span{
    padding: 0 8px 2px;
    background-color: #798858;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.3);
    border-radius: 12px;
    margin-left: 5px;
    font-weight: 700;
  
    color: #F6F8EE;
}

.games-panel-header p:nth-child(1){
  color: #798858;
  float: right;
  margin: 0;
}

.games-panel-single-game {
    /* padding: 0 5px; */
    display: inline-block;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    width: 180px;
    cursor: pointer;
    text-shadow: 0 1px 2px rgba(0,0,0,0.5);
    background-color: #01150E;
}

.games-panel-content img{

}

.games-panel-content:hover img{
  opacity: 0.35;
}

.games-panel-single-game:hover img{
  opacity: 1;
}

.games-panel-single-game p{
  margin: 0;
}

 .description{
    font-size: 20px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    box-sizing: border-box;
    vertical-align: middle;
    line-height: 126px;
    background-color: rgba(17, 70, 52, 0.9);
    background-image: radial-gradient(rgba(0,0,0,0), rgba(0,0,0,0.7));    
    opacity: 0;

    cursor: pointer;
 }
.games-panel-single-game:hover .description {
    opacity: 1;


}

.games-panel-content {
    text-align: center;
    /* padding: 10px 0; */
    position: relative;
    z-index: 1;
    /* box-shadow: inset 0 -2px 3px rgba(0,0,0,0.5); */
}

.games {
    position: relative;
}

.games-block{
  display: inline-block;
}

.games-panel-arrow {
    /* background-color: red; */
    height: 100%;
}

.games-panel-single-game p {
}

.games {
    position: relative;
    overflow: hidden;
    /* padding: 0 40px; */
    /* box-shadow: 0 2px 3px rgba(0,0,0,0.5); */
}

.games-panel-arrow {
    height: 100%;
    cursor: pointer;
    /* min-height: 50px; */
    width: 40px;
    top: 0;
    position: absolute;
    background-position-x: 50%;      background-position-y: 64px;
    background-color: transparent;
    /* background-image:  url('../images/ui/arrow-left.png'),-webkit-linear-gradient( 90deg, rgb(38, 93, 62) 0%, rgb(109,135,121) 100%); */
}

.arrow-left{
  left: 0;
  background-image: url('../images/ui/arrow-left.png');
  background-repeat: no-repeat;
    
  /* box-shadow: 3px 0 3px rgba(0,0,0,0.5); */
  z-index: 5;
}

.arrow-right{
  right: 0;
      
  background-color: transparent;
  background-image: url('../images/ui/arrow-right.png');
    background-repeat: no-repeat;
    
      
  /* box-shadow: -3px 0 4px rgba(0,0,0,0.5); */
      z-index: 2;
}

.arrow-disabled{
      /* background-image: -webkit-linear-gradient( 90deg, rgb(38, 93, 62) 0%, rgb(109,135,121) 100%); */  
}

.games-panel-single-game p {
    /* font-size: 0; */
}

.games-panel-single-game img {
    width: 100%;
}

.header-info-links a{
  text-transform: uppercase;
  font-size: 16px;
  display: inline-block;
  margin: 0 12px;
  vertical-align: middle;
}

.header-info-container{
  position: absolute;
  right: 16px;
  top: 16px;
}

.login-screen-container .wallet-screen-selector{
  margin-bottom: 0;
  display: none;
}

.login-screen-container{
  width: 100%;
  margin: 0 auto;
}

.login-screen-half{
  width: 50%;
  display: inline-block;
  vertical-align: top;
  /* margin-top: 32px; */
  box-sizing: border-box;
  padding: 0 24px;
}

.login-screen-half h1{
  font-size: 36px;
  color: #b9dcbc;
  max-width: 400px;
  text-transform: uppercase;
  font-weight: 400;
  font-family: 'Source Sans Pro', sans-serif;
  margin: 0;
  margin-bottom: 24px;
}


.login-stats{
  margin-bottom: 24px;
}

.login-screen-half .login-stats label{
  font-size: 16px;
  color: #b9dcbc;
  text-transform: uppercase;
  text-shadow: 0 1px 2px rgba(0,0,0,0.3);
}

.login-screen-half .login-stats p{
  font-size: 28px;
  margin: 0;
  font-weight: 700;
  line-height: 30px;
  color: #59a46c;
  text-shadow: 0 2px 3px rgba(0,0,0,0.3);
}

.login-screen-half .input-field label{
  font-size: 14px;
  display: block;
  color: white;
  width: 100%;
  margin-bottom: 4px;
}

.input-field input{
  width: 100%;
}

.input-field.left-halfling,
.input-field.right-halfling{
  width: 48%;
  display: inline-block;
  box-sizing:  border-box;
  vertical-align: top;
}

.input-field.left-halfling{
  margin-right: 4%;
}

.input-field{
  /* padding-right: 20px; */
  margin-bottom: 10px;
  /* max-width: 360px; */
  /* margin: 0 auto 10px; */
}


.input-field input:focus{
  outline: none;
  box-shadow: 0 0 0 2px rgba(255,255,255,0.4);
}

.input-field input{
    width: 100%;  
    border: none;  
    color: white;
    font-weight: 700;
    box-sizing: border-box;
    border-radius: 2px;
    text-align: left;
    padding: 0 10px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    line-height: 34px;
    -webkit-border-radius: 5px;   -moz-border-radius: 5px;   border-radius: 5px;   background-color: rgba(0,0,0,.25);   -webkit-box-shadow: 0 1px rgba(255,255,255,.25);   -moz-box-shadow: 0 1px rgba(255,255,255,.25);   
    box-shadow: 0 1px rgba(255,255,255,.2);
    display: block;
}

.cta-container {text-align: left;}
.cta-container.center-aligned {
    text-align: center;
}

.cta-hole{
    /* width: 240px; */
    padding: 2px;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(0,0,0,.25);
    -webkit-box-shadow: 0 1px rgba(255,255,255,.25);
    -moz-box-shadow: 0 1px rgba(255,255,255,.25);
    box-shadow: 0 1px rgba(255,255,255,.25);
    box-sizing: border-box;
    margin-right: 8px;
}

.cta-button{
    width: 100%;
}

.login-terms{
  /* padding: 10px 0; */
  padding-bottom: 10px;
  /* box-shadow: 0 1px rgba(255,255,255,0.15), inset 0 -1px rgba(0,0,0,0.3); */
  margin-bottom: 20px;
  font-size: 14px;
  vertical-align: middle;
}

.login-terms label{
    vertical-align: top;
    color: #b8d9be;
    font-size: 14px;
}

.login-terms a{
  color: #67E4B7;
}

.login-terms a:hover{
  color: #A9F9DC;
}

.login-terms a{
  display: inline-block;
  vertical-align: top;

}

.switch-group-container{
    border: none;
    color: white;
    font-weight: 700;
    box-sizing: border-box;
    border-radius: 2px;
    text-align: left;
    /* padding: 4px; */
    font-family: 'Source Sans Pro', sans-serif;
    /* margin-bottom: 16px; */
    width: 100%;
    display: flex;
    justify-content: space-around;
    box-shadow: inset -1px 0 rgba(255, 255, 255, 0.2), 1px 0 rgba(0, 0, 0, 0.25),inset 1px 0 rgba(255, 255, 255, 0.2), -1px 0 rgba(0, 0, 0, 0.25);
}

.switch-button{
  display: inline-block;
  /* width: 140px; */
  flex: 1;
  font-size: 14px;
  padding: 8px 0;
  color: #86a895;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
  font-family: 'Source Sans Pro', sans-serif;
  box-shadow: inset -1px 0 rgba(255, 255, 255, 0.15), 1px 0 rgba(0, 0, 0, 0.15);
}


.switch-button:last-child{
  /* box-shadow: none; */
}

.switch-button-active{
  color: white;
  background-color: rgba(174, 212, 200, 0.21);
  box-shadow: inset 0px -1px 0px 0px rgba(255, 255, 255, 0.25), 1px 0 4px rgba(0,0,0,0.25),-1px 0 4px rgba(0,0,0,0.25);
}

a.link-forgot {
    float: right;
    color: #43DFE0;
}


div#ui-datepicker-div {
    display: none;
    background-color: #053E29;
    padding: 4px;
    border-radius: 4px;
    box-shadow: 0 6px 8px 1px rgba(0,0,0,0.35);
    margin-top: 10px;
    font-size: 14px;
}

#ui-datepicker-div select{
  margin: 4px;
  border-radius: 4px;
  padding: 2px 4px;
  background-color: #EBEDE5;
  color: #053E29;
  border: none;

  font-weight: 700;
}

.ui-datepicker .ui-datepicker-title {
    line-height: 32px;
    text-align: center;
}

a.ui-datepicker-prev,
a.ui-datepicker-next{
  position: absolute;
  top: 4px;
  color: white;
  background-image: -moz-linear-gradient( 90deg, rgb(34,109,68) 0%, rgb(93,148,118) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(34,109,68) 0%, rgb(93,148,118) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(34,109,68) 0%, rgb(93,148,118) 100%);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.35),inset 0px 1px 0px 0px rgba(255, 255, 255, 0.25);
  font-family: 'Source Sans Pro', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 2px;
  padding: 2px 6px;
  cursor: pointer;
}

a.ui-datepicker-next{
  right: 4px;
}

.ui-datepicker-header{
    position: relative;
}

table.ui-datepicker-calendar td{
  text-align: center;
  cursor: pointer;
}

table.ui-datepicker-calendar td a{
  text-decoration: none;
  border-bottom: none;
  color: #717B57;
  font-size: 14px;
  font-weight: 700;
  font-family: 'Source Sans Pro', sans-serif;
}

table.ui-datepicker-calendar tbody td:hover{
  /* background-color: #53A979; */
  background-image: -moz-linear-gradient( 90deg, rgb(34,109,68) 0%, rgb(93,148,118) 100%);    
  background-image: -webkit-linear-gradient( 90deg, rgb(166, 181, 138) 0%, rgb(217, 224, 204) 100%);    
  background-image: -ms-linear-gradient( 90deg, rgb(34,109,68) 0%, rgb(93,148,118) 100%);   
  border: none; 
  border-left: none;
}

.ui-datepicker-calendar td:hover a{
  color: white;
}

.ui-datepicker-unselectable.ui-state-disabled{
   background-color: #D9DECF;
   color: #BDC3B1;
   /* text-shadow: 0 1px 0 rgba(255,255,255,0.3); */
 }

.layout-block p.error-log,
.layout-block p.success-log{
    font-size: 12px;
    margin: 4px 0 6px;
    color: yellow;
    text-align: left;
    /* display: none; */
}

.layout-block p.success-log{
  color: #92DCBC;
  font-size: 14px;
  margin-top: 8px;
}



.wallet-screen-selector{
    text-align: center;
    margin-bottom: 30px;
    width: 100%;
    background-color: rgba(49, 49, 49, 0.37);
    box-shadow: inset 0 -1px rgba(255,255,255,0.2), 0 2px 3px rgba(0,0,0,0.3);
    position: relative;
    z-index: 1;
}

.login-screen-selector {
    margin-bottom: 0;
}

.wallet-screen-container{
    padding-top: 20px;
    padding-bottom: 40px;
}

.login-screen-container{
  padding: 0;
  /* margin-bottom: 70px; */
  color: white;
}

.inspire-block h1{
  font-size: 28px;
  margin: 0;
}

.inspire-block .subheader-h1{
  font-size: 18px;
  /* max-width: 600px; */
  margin: 0 auto 20px;
  color: #b7cac7;
}

.inspire-block .subheader-h1 a{
  display: inline;
  color: yellow;
}

.inspire-block img{
  margin-bottom: 20px;
}

.inspire-container {
    color: white;
    /* background-color: rgba(0, 0, 0, 0.23); */
}

.inspire-block.main-container {
    padding: 30px;
}

.app-screen-block{
  font-size: 14px;
  margin: 0 auto;
  max-width: 720px;
  /* min-height: 320px; */
  position: relative;
  text-align: left;
}

.app-screen-block.app-screen-game {
    width: 100%;
    max-width: 100%;
}

.app-screen-block h2{
  font-size: 24px;
  color: white;
  text-shadow: 0 2px 3px rgba(0,0,0,0.25);
  margin: 0;
  text-align: left;
}

.app-screen-block p{
  margin: 0;
  margin-bottom: 10px;
  line-height: 1.6em;
  font-size: 16px;
  color: #bae9c5;
  text-shadow: 0 1px 1px rgba(0,0,0,0.25);
}

.app-screen-block .error-log,
.app-screen-block .invest-divest .error-log{
    font-size: 14px;
    margin: 4px 0 6px;
    color: yellow;
    text-align: left;
}

.app-screen-block input.error-value,
input.error-value{
  color: #BBAF11;
  border: 2px solid #BBAF11;
  outline: none;
  box-sizing: border-box;
  margin-top: -2px;
}

.app-screen-block input.error-value:focus,
input.error-value:focus{
  color: yellow;
  outline: none;
  box-sizing: border-box;
  box-shadow: inset 0 0 0 2px yellow;
  border: none;
  padding: 2px 12px;
  margin-top: -2px;
  /* margin-bottom: -2px; */
}

.qr-code{
  /* float: right; */
}

.input-field .personal-address,
#affiliate-address input{
  /* max-width: 360px; */
  text-align: center;
  font-size: 16px;
  color: #67E4AB;
}

.app-screen-block label,
.layout-block label
 {
    font-size: 14px;
    display: flex;
    color: white;
    width: 100%;
    margin-bottom: 4px;
    justify-content: space-between;
    align-items: baseline;
}

p.minimum-amount {
    font-size: 14px;
    margin-top: 4px;
    color: #72AB7F;
}

.app-screen-block ::-webkit-input-placeholder {
   color: #2D673A;
}

.invest-divest ::-webkit-input-placeholder {
   color: #6B1515;
}


.layout-block{
  position: relative;
}

.cta-hole .cta-button{
  /* width: 100%; */
  padding: 0 20px;
}

.cta-hole .cta-button:disabled{
  opacity: 0.5;
  cursor: no-drop;
}

.investment-block {
    /* display: inline-block; */
    text-align: center;
    flex: 1;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.investment-stats {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 10px 0;
    padding: 20px 0 10px;
    /* box-shadow: inset 0 -1px rgba(255,255,255,0.15),inset 0 1px rgba(255,255,255,0.15),0 -1px rgba(0,0,0,0.25),0 1px rgba(0,0,0,0.25); */
}

.investment-value {
    font-size: 28px;
    margin: 0;
    font-weight: 700;
    line-height: 28px;
    color: #BFE2AB;
    text-shadow: 0 2px 3px rgba(0,0,0,0.3);
}

.investment-block label {
    text-transform: uppercase;
    color: #b9dcbc;
    margin: 0;
    justify-content: center;
}

.invest-input-block {
    display: inline-block;
    width: 48%;
    margin-right: 4%;
}

.divest-cta-container {
    display: inline-block;
    width: 48%;
}

.invest-adjust{
  font-size:0;
  margin-top: 20px;
  margin-bottom: 0;
  display: flex;
}

.invest-adjust .game-button.left.btn-invest,
.invest-adjust .game-button.left.btn-divest-all,
.invest-adjust .game-button.right.btn-divest{
  top: 24px;
}

.app-screen-block[data-layout="cashout"] {
    padding-bottom: 40px;
}



.tabs.group.wallet-adjust .tab{
    width: 275px;
    box-sizing: border-box;
    /* height: 40px; */
    line-height: 40px;
}


.icn-confirmed{
  margin: 0 auto;
  width: 50px;
  height: 50px;
  background-image: url('../images/ui/icn-confirmed.png');
}

.icn-unconfirmed{
  margin: 0 auto;
  width: 50px;
  height: 50px;
  background-image: url('../images/ui/icn-not-confirmed.png');
}

.icn-incoming {
    width: 50px;
    height: 50px;
    background-image: url('../images/ui/icn-incoming.png');
    margin: 0 auto;
}

.icn-outgoing {
    width: 50px;
    height: 50px;
    background-image: url('../images/ui/icn-outgoing.png');
    margin: 0 auto;
}


.wallet-table .table-head{
  /* font-size: 0; */
}

.wallet-table div.data-address.item{
  width: 429px;
}

.wallet-table .item{
  display: inline-block;
  float: none;
  box-sizing: border-box;
  vertical-align: middle;
}

.wallet-table .data-type{
  padding-left:0;
  padding-right: 0;
  width: 75px;
  text-align: center;
  /* font-size: 0; */
}

.wallet-table .data-transfer{
  width: 288px;
  text-align: right;
}

.wallet-table .data-balance{
  width: 288px;
  text-align: right;
}

.wallet-table .table-head .item{
  padding: 10px 16px;
}


.loading-container {
    height: 38px;
    text-align: center;
}

input.input-important {
    color: #35D7EC;
    background-color: rgba(39, 57, 60, 0.25);
    box-shadow: 0 1px rgba(255,255,255,.2), inset 0 1px 1px rgba(0,0,0,0.3);
    text-shadow: 0 1px 1px rgba(0,0,0,0.65);
}

p {}

.loading-container p {
    font-size: 14px;
    display: inline;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    color: #81A067;
    /* text-transform: uppercase; */
}

.cta-container .loading-container{
  text-align: left;
}

.redirecting {
    font-size: 14px;
    color: #9ED4B4;
    font-family: 'Source Sans Pro', sans-serif;
}

.redirecting a{
    margin-left: 5px;
    display: inline;
    font-weight: 700;
    color: #62C0C3;
}

#signup-secret input {
    color: #599A78;
}

.big-invetments-blocks {
    display: flex;
}

.big-invetments-blocks .investment-value{
    font-size: 32px;
    line-height: 1.2em;
}

.housebet-area .switch-button.switch-button-active {
    background-color: rgba(183, 91, 83, 0.54);
    /* background-image: linear-gradient(to bottom, rgba(255,255,255,.25), rgba(255,255,255,0) 75%); */
    color: white;
    text-shadow: 0 1px 1px rgba(0,0,0,0.6);
}

.housebet-area .switch-button{
    color: #BF8A85;
}

.affiliate-area .switch-button{
    color: #A397C9;
}

.affiliate-area .switch-button.switch-button-active {
    background-color: rgb(86, 79, 140);
    /* background-image: linear-gradient(to top, rgba(255,255,255,.25), rgba(255,255,255,0) 75%); */
    color: white;
    text-shadow: 0 1px 1px rgba(0,0,0,0.6);
}

.housebet-area .investment-block label{
    color: #D2938D;
}

.housebet-area .investment-value{
    color: #FFD4CD;
}

.housebet-area .app-screen-block p,
.housebet-area .app-screen-block li{
    color: #EADFDD;
}

.housebet-area .app-screen-block li{
  line-height: 1.6em;
  font-size: 16px;
}

.housebet-area .app-screen-block a{
  color: #FFD4CD !important;
}



.housebet-area .stats-section h1 a:hover span{
  color: #FFD4D4;
}

.affiliate-area .app-screen-block p{
    color: #D5D0E6;
}

.affiliate-area .investment-block label{
    color: #A397D8;
}

.affiliate-area .investment-value{
    color: #CEC3FF;
}

.affiliate-area .input-field#affiliate-address input{
  color: #DCD5F9;
}


.main-container.group.menu-container {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    font-family: "Source Sans Pro", sans-serif;
    /* padding: 10px 0; */
    /* min-height: 50px; */
}

.menu.header-address-container {
    display: flex;
    flex: 2;
}

.header-address-value{
    color: #F7FFFC;
    font-size: 14px;
    background-color: transparent;
    /* margin: 0 16px; */
    /* padding: 4px; */
    box-shadow: none;
    /* border-radius: 4px; */
    font-weight: 700;
}

.menu-container .menu{
    display: flex;
    padding: 8px 10px;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.menu.header-balance-container {
    display: flex;
    flex: 3;
    flex-direction: column;
    font-size: 12px;
    color: white;
}

.header-balance-container {
    width: 100%;
    /* display: flex; */
    /* flex-direction: row; */
    box-shadow: none;
    font-family: "Source Sans Pro", sans-serif;
    /* align-items: baseline; */
    /* justify-content: space-between; */
}

.header-address-container {
    display: flex;
    flex-direction: row;
    box-shadow: none;
    justify-content: flex-start;
    align-items: baseline;
}

.header-address-value{
    font-size: 12px;
    font-weight: 700;
}


.header-login-container {
    display: flex;
    flex: 1;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.menu.header-logo-container {
    justify-content: center;
    align-items: center;
    align-content: center;
    /* flex: 1; */
    width: 240px;
    display: flex;
    padding: 0 20px;
    box-shadow: inset 1px 0 rgba(255,255,255,0.2), -1px 0 rgba(0,0,0,0.5), inset -1px 0 rgba(255,255,255,0.2), 1px 0 rgba(0,0,0,0.5);
}

span.text-separator {
    font-size: 12px;
    color: #2B7B8C;
    margin: 0 6px;
}

.name-action-link-block {
    display: flex;
}

.name-action-link-block a{
    text-decoration: underline;
}

.menu.header-nickname-container {
    font-family: "Source Sans Pro", sans-serif;
    box-shadow: none;
    flex: 2;
    justify-content: flex-start;
    padding-left: 20px;
}

.menu.header-intro-container {
    font-family: "Source Sans Pro", sans-serif;
    box-shadow: none;
    flex: 2;
    justify-content: flex-start;
    padding-left: 20px;
    box-shadow: inset -1px 0 rgba(255,255,255,0.2), 1px 0 rgba(0,0,0,0.5);
}

.menu.header-wallet-container {
    /* align-items: stretch; */
    /* padding-left: 20px; */
    padding: 0 20px;
    box-sizing: border-box;
    /* width: 25%; */
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: inset -1px 0 rgba(255,255,255,0.2), 1px 0 rgba(0,0,0,0.5);
}

.header-buttons-container {
    display: flex;
    align-self: center;
    justify-content: flex-end;
    /* flex: 1; */
}

.two-lines-container {width: 100%;}

.two-balances {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
}

.single-balance-container {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: space-between;
    /* margin-right: 10px; */
}

.single-balance-container:last-child{
}

.unconfirmed{
    color: yellow;
    /* line-height: 5px; */
}

.unconfirmed.hidden,
.bankrollbet.hidden{
  display: none;
}

.unconfirmed .header-address-value{
  color: #F9D72A;
  font-size: 12px;
}

.btc-currency:after{
    content: 'BTC';
    margin-left: 2px;
    font-size: 14px;
}

.single-balance-container .header-address-value{
  font-size: 16px;
  padding: 0;
  margin-left: 16px;
}

.single-balance-container .header-address-label{
  font-size: 14px;
  /* width: 120px; */
  line-height: 10px;
}

.header-address-container .header-address-value {
    color: #67E4B7;
}

.header-address-container .header-address-label {
    color: #A3BFB0;
}

.housebet-area .header-address-container .header-address-label{
  color: #E8ACAC;
}

.housebet-area .header-address-container .header-address-value{
  color: white;
}

.affiliate-area .header-address-container .header-address-value{
  color: white;
}

.layout-block h2 {
    font-size: 20px;
    margin: 0;
    color: white;
}

.layout-block p{
    font-size: 14px;
    /* color: white; */
    margin: 0;
}

p.restore-password-text {
    margin-bottom: 23px;
    color: #B9DCBC;
}

.app-screen-block .alert p {
    font-size: 14px;
    line-height: 1.35em;
    margin-bottom: 1em;
    color: #66A081;
}

.game-area.login-area {
    /* padding-bottom: 50px; */
}

.vertical-spacing {
    display: block;
    height: 12px;
}

.cta-hole .cta-button:focus,
.cta-hole .cta-button:hover:not([disabled]) {
outline: none;
background-color: #3EB769;
background-image: linear-gradient(180deg, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0) 70%,rgba(255,255,255,0.3) 100%);
}

.cta-hole .cta-button{
    background-image: linear-gradient(180deg, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 85%);
    background-color: #277941;
}

button.cta-button.cta-attention {
    background-color: #AD880B;
    font-size: 20px;
    padding: 8px 20px;
    height: auto;
}

.cta-hole button.cta-button.cta-attention:hover{
  background-color: #D0A513;
  linear-gradient(180deg, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 85%);
}

.invest-divest .cta-hole .cta-button{
  background-color: #90332B;
}

.invest-divest .cta-hole .cta-button:focus,
.invest-divest .cta-hole .cta-button:hover:not([disabled]) {
  background-color: #A74037;
  background-image: linear-gradient(180deg, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 70%,rgba(255,255,255,0.1) 100%);
}


.footer-table-row {
    display: flex;
    flex-direction: row;
    background-color: rgba(0,0,0,0.1);
    padding: 10px 10px 20px;
    border-radius: 4px;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.15), 0 1px rgba(255,255,255,0.5);
}

.footer-table-cell {
    flex: 1;
    padding: 0 8px;
}

.main-container .footer-table h3,
.main-container .footer-table p{
  color: #4A4A43;
  margin: 0;
  text-shadow: 0 1px rgba(255,255,255,0.2);
}

.main-container .footer-table p{
  margin-bottom: 10px;
  font-size: 14px;
  color: #575851;
}

.main-container .footer-table h3{
  margin-bottom: 10px;
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
}

.main-container .footer-table a{
  color: #56966A;
  font-size: 14px;
  font-weight: 700;
}

.main-container .footer-table a:after{
  content: "...";
}

.footer-table-row {
    display: flex;
    flex-direction: row;
    background-color: rgba(0,0,0,0.07);
    padding: 0;
    border-radius: 4px;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.15), 0 1px rgba(255,255,255,0.5);
    align-items: stretch;
}

.footer-table-cell {
    flex: 1;
    padding: 10px 16px 20px;
    border-right: 1px solid #B4B5AD;
}

.footer-table-cell:hover{
    background-color: rgba(232, 232, 230, 0.48);
    box-shadow: inset 0 1px rgba(255,255,255,0.4);
}

.footer-table-cell:last-child{
    border: none;
}

.footer-message{
  font-size: 12px;
  padding: 10px 0;
  margin-bottom: 10px;
  color: #909282;
  /* padding: 10px 0; */
  vertical-align: middle;
  display: flex;
  /* flex-direction: row; */
  align-items: center;
  justify-content: center;
}

.front-text h1 {
    text-align: center;
    margin: 0;
    color: #5E635C;
    font-size: 32px;
    text-shadow: 0 1px rgba(255,255,255,0.35);
}

p.subtile-note {
    text-align: center;
    font-size: 20px;
    color: rgba(94, 99, 92, 0.53);
    font-weight: 700;
    margin: 0px auto;
    text-shadow: 0 1px rgba(255,255,255,0.35);
}

.reference-images-container {
  margin: 32px auto;
  text-align: center;
}

.old-18 {
    background-image: url(../images/18.png);
    width: 32px;
    height: 32px;
    background-size: 100% 100%;
    /* float: right; */
}

.invest-divest label {
    text-align: left;
}

.divest-block .cta-container {
    display: flex;
    justify-content: space-between;
}

.divest-block .cta-hole{
    margin-right: 0;
}

.invest-divest .cta-container {
    margin-top: 10px;
}

#withdraw-inputs-container input:focus{
  
}


.menu.header-buttons-container {
    align-items: flex-end;
    justify-content: flex-end;
    display: flex;
    padding: 0;
}

.links-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 20px;
}

.top-container {
    display: flex;
}


.flexbox-trio-inputs {
    display: flex;
    margin-bottom: 10px;
}

.flexbox-trio-inputs .input-container{
  flex: 1;
}

.two-fields-flex-container {
    display: flex;
    margin-bottom: 10px;
}

.two-fields-flex-container .input-container{
  flex: 1;
  flex-direction: column;
  position: relative;
  text-align: center;
}

.control-blocks {
    display: flex;
    box-shadow: 0 2px 4px rgba(0,0,0,0.5), inset 0 -1px rgba(255,255,255,0.1);
}

.control-blocks {
    display: flex;
    box-shadow: 0 2px 4px rgba(0,0,0,0.5), inset 0 -1px rgba(255,255,255,0.1);
}

div#profit-value {
    margin-bottom: 10px;
}

.app-screen-block #bet-ruler p{
  font-size: 0;
}


div#signup-terms label {
    display: inline;
}

.settings-subblock {
    margin-bottom: 40px;
}

.important-notice a {
    display: inline;
    color: yellow;
}

.important-notice{
  width: 60%;
  margin: 30px auto;
  background-color: rgb(17, 101, 52);
  background-image: linear-gradient(to bottom, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
  /* padding: 20px 40px; */
  box-shadow: inset 0 1px rgba(255,255,255,0.3), 0 10px 10px rgba(0,0,0,0.35), inset 0 0 1px 1px rgba(255,255,255,0.15);
  border-radius: 2px;
  color: white;
}

.important-notice h1{
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 32px;
    text-shadow: 0 1px 3px rgba(0,0,0,0.25);
}

.important-notice p{
  color: white;
  font-size: 18px;
  line-height: 1.35em;
  text-align: center;
}

.icn-notice-close {
    background-image: url(../images/close_button.png);
    display: block;
    width: 20px;
    height: 21px;
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
}

.notice-body {
     padding: 20px 40px;
     box-sizing: border-box;
     position: relative;
}

.two-columns {
    display: flex;
    flex-direction: row;
}

.question-mark {
    display: block;
    /* text-transform: uppercase; */
    /* margin-left: 8px; */
    /* position: relative; */
    /* top: 3px; */
    vertical-align: baseline;
    cursor: pointer;
    /* opacity: 0.75; */
    color: #67E4B7;
    margin-bottom: 10px;
}

.question-mark:hover{
  opacity: 1;
}

#signup-secret label{
        /* justify-content: flex-start; */
        align-items: baseline;
}

#signup-secret label a{
  color: rgba(103, 228, 183, 0.56);
}


#signup-secret label a:hover{
  color: rgba(103, 228, 183, 1);  
}

.investment-controls{
  margin-bottom: 32px;
}

